/** Azzeramento di tutti i margini predefiniti **/
* {
	border: 0px none;
	margin: 0;
	padding: 0;
}

/** Impostazioni generali **/
body {
	background-color: #FCFFCC;
}
.mainbody {
	background-color: #EDFA3E;
}
body, .mainbody {
	font-size: 13px;
	font-family: Verdana, Tahoma, sans-serif;
	color: #332A29;
}
p {
	text-indent: 20px;
	padding-bottom: 5px;
}

/** Tabelle **/
/*
table p {
  text-indent: 0px;
}
*/
caption {
  font-size: 13px;
  vertical-align: top;
}
td {
  font-size: 13px;
  vertical-align: top;
}
table.bordered {
  width: 90%;
  margin-left: 5%;
}
table.bordered td {
  border-bottom: 1px solid #332A29;
  border-right: 1px dotted #332A29;
  padding: 2px;
}
table.schedule td {
  background-color: #F9FFA3;
  padding: 2px;
  border: 2px solid #FCFFCC;
}
td.upcoming {
  border: 1px dotted #C12116;
  padding: 5px;
}

/** Titoli ed evidenziazioni **/
h2 {
	color: #C12116;
	font-weight: normal;
	margin: 12px 0 6px 0;
  font-size: 16px;  
}
h4 {
	color: #C12116;
	font-weight: normal;
	margin: 12px 0 6px 0;
}
em {
  color: #C12116;
}
strong {
}

/** Link **/
a, a:link, a:active, a:visited {
	color: #332A29;
}
a:hover {
	color: #C12116;
	text-decoration: underline;
}
a img {
  border: none;
}

/** Liste **/
ul, ol, dl {
	margin: 5px;
	padding-left: 25px;
}
li {
	padding-left: 5px;
	list-style-position: outside;
}

/** Form **/
input.inputbox {
  background-color: #FCFFCC;
  color: #332A29;
  border: 1px dotted #C12116;
	border-bottom: 1px solid #332A29;
	padding-top: 3px!important;
	padding-top: 1px;
	margin-bottom: 2px!important;
	margin-bottom: 0px;
}
.button {
	background-color: #EDFA3E;
	color: #332A29;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #888888;
	border-top: 1px solid #888888;
	height: 22px!important;
	height: 18px;
}
select {
  border: 1px solid #332A29;
}
textarea {
  border: 1px solid #332A29;
}

/** Varie **/
hr {
	margin: .5em 0;
	border: none;
	border-bottom: 1px solid #C12116;
}
.clear {
	clear: both;
}
img.logo {
  margin: 5px;
  border: none;
}
.onlineimg {
  padding: 5px;
}
#topic1, #topic2, #topic3, #topic4, #topic5, #topic6, #topic7 {
  display: none;
}
/** small text in content **/
.small {
	font-size: 11px;
	font-weight: bold;
}
/** highlight word search result **/
.highlight {
	font-weight: bold;
	color: #C12116;
}

/** Snazzy borders **/
.top, .bottom {
	display: block;
	background: transparent;
	font-size: 1px;
}
.b1 {
	display: block;
	height: 0px;
	background: transparent;
	margin: 0 5px;
}
.top .b1 {
	border-bottom: 1px solid #665352;
}
.bottom .b1 {
	border-top: 1px solid #665352;
}
.b2 {
	display: block;
	height: 1px;
	background: transparent;
	margin: 0 3px;
	border-left: 2px solid #665352;
	border-right: 2px solid #665352;
}
.b3 {
	display: block;
	height: 1px;
	background: transparent;
	margin: 0 2px;
	border-right: 1px solid #665352;
	border-left: 1px solid #665352;
}
.b4 {
	display: block;
	height: 2px;
	background: transparent;
	margin: 0 1px;
	border-right: 1px solid #665352;
	border-left: 1px solid #665352;
}
.sideborder {
	border-left: 1px solid #665352;
	border-right: 1px solid #665352;
}
